.sidebar {
	@include media-breakpoint-up(xl) {
		padding: 0;
		// position: fixed;
		right: 0;
	}
	&__center {
		margin: 0 auto;
		max-width: 386.6px !important;
	}
	&__heading {
		font-size: 1.8rem !important;
		font-weight: bold;
		margin-bottom: 2.4rem !important;
	}
	&__card {
		margin-bottom: 1rem;
	}
	&__img {
		width: 8rem;
		height: 8rem;
		object-fit: cover;
	}
	&__link {
		color: $primary;
		font-size: 0.94rem;
		font-weight: bold;
	}
	&__text {
		font-size: 0.87rem;
		font-weight: bold;
	}
}
